package com.gingersoft.gsa.cloud.common.loadsir.pos;

import com.gingersoft.gsa.cloud.common.R;

/**
 * @author : bin
 * @create date: 2020-10-27
 * @update date: 2020-10-27
 * @description:
 */
public class PosPayMatterCallback extends BasePosCallback {

    @Override
    protected int onCreateView() {
        return R.layout.loadsir_pos_pay_matter;
    }

}
